@font-face {
	font-display: swap;
	font-family: 'leckerlione-regular';
	src: url('polices/leckerlione-regular.woff2') format('woff2'),
		 url('polices/leckerlione-regular.woff') format('woff'),
		 url('polices/leckerlione-regular.ttf') format('truetype');
  }
@font-face {
	font-family: 'Mulish-Regular';
	src: url('polices/Mulish-Regular.woff2') format('woff2'),
		 url('polices/Mulish-Regular.woff') format('woff'),
		 url('polices/Mulish-Regular.ttf') format('truetype');
  }
  a[href] {
	text-decoration: underline #F4511E;
	color: #d1d1d1; 
    transition:all 500ms ease-in-out;
	text-decoration-thickness: 2px;
}
a[href]:visited {
	color: #D1D1D1;
}
a[href]:hover {
	color: #F4511E;
	text-decoration: none;
}

/* Bouton "Retour vers le haut" */
#myBtn {
    background-color: #703EAD;
	border: 4px solid #F0C700;
	border-radius: 0.6rem;
	bottom: 10rem;
	color: #fff;
	display: none;
	height: 65px;
	font-size: 1.0rem;
	margin-right: 0.5rem;
    position: fixed;	
	right: 0; 
	transition:all 350ms ease-in-out;
	width: 65px;
	z-index: 10; 
}
#myBtn:hover {
	background-color: #4a148c;
	border: 4px solid #F0C700;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	transition:all 350ms ease-in-out;
	transform: scale(1.07);
}

/* Menu Hamburger */
.container {
	display: inline-block;
	cursor: pointer;
	margin-left: 550px;
}
  
.bar1, .bar2, .bar3 {
	width: 35px;
	height: 5px;
	background-color: #FFF;
	margin: 6px 0;
	transition: 0.4s;
}
  
/* Rotate first bar */
.change .bar1 {
	transform: translate(0, 11px) rotate(-45deg);
}
  
/* Fade out the second bar */
.change .bar2 {opacity: 0;}
  
/* Rotate last bar */
.change .bar3 {
	transform: translate(0, -11px) rotate(45deg);
}

body{
	background-color: #4a148c;
	color: #fff;
	font-size: 20px;
	font-family: 'Mulish-Regular', serif;
	text-align: center;
	text-underline-position: under;
	margin: 0;
	line-height: 1.5;
	letter-spacing: 0.09rem;
}

header{
	align-items: center;
	background-color: #12005e;
	display: flex;
	height: 70px;
	margin: 0;
}

header img{
	margin-left: 30px;
	border-radius: 50%;
	border: 4px solid #703EAD;
}

header img:hover{
	transform: scale(1.05);
}

.titre-p{
	align-items: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-evenly;
	margin-top: 5vh;
    margin-bottom: 5vh;
}

.titre-p img:hover{
	transform: scale(1.05);
}

.bloc-text{
	width: 52.08vw;
	min-width: 335px;
	padding: 0 10px 10px 10px;
}

.bloc-text p{
	text-align: left;
}

.bloc-text a[href]{
	text-align: left;
}

.quelques-dessins{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.bloc-img-dessin{
	margin-left: 1vw;
}

.drawings{
	background-color: #703EAD;
	border-radius: 5px;
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	width: 85vw;
    padding-top: 50px;
    padding-bottom: 50px;
}

.drawings img{
	border-radius: 5px;
}
.drawings-chapo {
	margin: 0 auto;
	margin-bottom: 5vh;
	text-align: left;
	width: 70vw;
}
figcaption{
	font-size: 15px;
}

h1{
	color: #F0C700;
	font-family: 'leckerlione-regular', serif;
	font-size: 48px;
}

.quelques-notes{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.video{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 20px;
}

video{
	border-radius: 5px;
}

.bloc-img-musique{
	margin-left: 1vw;
}

.piano{
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335px;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;}

.bloc-text-piano{
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-piano p{
	text-align: left;
	font-size: 17px;
}
.de-la-science{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-science{
	margin-left: 1vw;
}
.science{
	display: flex;
	flex-direction: row;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335px;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;
}
.science img {
	height: 240px;
	width: 426.6px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 20px;
}
.bloc-text-science{
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-science p{
	text-align: left;
	font-size: 17px;
}
.quelques-nouvelles{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-nouvelles{
	margin-left: 1vw;
}
.nouvelles{
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;
}
.nouvelles img {
	height: 240px;
	width: 426.6px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 20px;
}
.bloc-text-nouvelles{
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-nouvelles p{
	text-align: left;
	font-size: 17px;
}
.turing {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-turing{
	margin-left: 1vw;
}
.alan-turing{
	display: flex;
	flex-direction: row-reverse;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335;
	margin-bottom: 120px;
}
.alan-turing img {
	height: 308px;
	width: 273px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 80px;
}
.bloc-text-alan-turing{
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-alan-turing p{
	text-align: left;
	font-size: 17px;
}
.a-propos {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-a-propos{
	margin-left: 1vw;
}
.informations {
	display: flex;
	flex-direction: row;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335px;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;
}
.informations img {
	height: 333.3px;
	width: 333.3px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 20px;
}
.bloc-text-informations {
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-informations p{
	text-align: left;
	font-size: 17px;
}

.gargantua {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-gargantua{
	margin-left: 1vw;
}
.rabelais {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335px;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;
}
.rabelais img {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-left: 50px;
}
.bloc-text-rabelais {
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 0px;
	padding: 0 10px 10px 20px;
}
.bloc-text-rabelais p{
	text-align: left;
	font-size: 17px;
}
.gutenberg {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bloc-img-gutenberg{
	margin-left: 1vw;
}
.imprimerie {
	display: flex;
	flex-direction: row;
	justify-content: center;
	background-color: #703EAD;
	border-radius: 5px;
	margin: 0 auto;
	width: 85vw;
	min-width: 335px;
	margin-bottom: 120px;
	padding: 20px 0 20px 0;
}
.imprimerie img {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
}
.bloc-text-imprimerie {
	width:  52.08vw;
	min-width: 335px;
	background-color: #12005e;
	border-radius: 10px;
	margin: 50px 10px 50px 10px;
	padding: 0 10px 10px 20px;
}
.bloc-text-imprimerie p{
	text-align: left;
	font-size: 17px;
}


footer{
	align-items: center;
	background-color: #12005e;
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
	margin-top: 40px;
}

footer p{
    color: #58a5a5;
}

footer img:hover {
	transform: scale(1.05);
}

.communication{
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 95vw;
}

.communication-rs{
	display: flex;
	align-items: center;
	justify-content: center;
}

/* SMARTPHONES */
@media screen and (max-width: 480px)
{
	blockquote {
		font-size: 14px;
	}
	h1{
		font-size: 28px;
	}
	.titre-p{
		flex-direction: column-reverse;
	}
	.titre-p img{
		height: 250px;
		width: 250px;
	}
	.piano{
		flex-direction: column-reverse;
		align-items: center;
		padding: 50px 20px 20px 20px;
	}
	video {
		height: 90%;
		width: 90%;
	}
	.video {
		margin-left: 0px;
	}
	.science {
		flex-direction: column-reverse;
		align-items: center;
	}
	.science img {
		height: 180px;
		width: 320px;
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-science {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.nouvelles {
		flex-direction: column-reverse;
		align-items: center;
	}
	.nouvelles img {
		height: 180px;
		width: 320px;
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-nouvelles {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.alan-turing {
		flex-direction: column-reverse;
		align-items: center;
	}
	.alan-turing img {
		height: 231px;
		width: 204.75px;
		margin: 50px 0 10px 10px;
	}
	.bloc-text-alan-turing {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.informations {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}
	.informations img {
		height: 250px;
		width: 250px;
		margin: 10px 10px 10px 10px;
	}
	.bloc-text-informations {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
}
/* PHABLETTES */
@media screen and (min-width: 481px) and (max-width: 768px)
{
	blockquote {
		font-size: 16px;
	}
	h1{
		font-size: 28px;
	}
	.titre-p{
		flex-direction: column-reverse;
	}
	.titre-p img{
		height: 250px;
		width: 250px;
	}
	.piano{
		flex-direction: column-reverse;
		align-items: center;
		padding: 50px 20px 20px 20px;
	}
	video {
		height: 90%;
		width: 90%;
	}
	.video {
		margin-left: 0px;
	}
	.science {
		flex-direction: column-reverse;
		align-items: center;
	}
	.science img {
		height: 180px;
		width: 320px;
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-science {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.nouvelles {
		flex-direction: column-reverse;
		align-items: center;
	}
	.nouvelles img {
		height: 180px;
		width: 320px;
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-nouvelles {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.alan-turing {
		flex-direction: column-reverse;
		align-items: center;
	}
	.alan-turing img {
		height: 231px;
		width: 204.75px;
		margin: 50px 0 10px 10px;
	}
	.bloc-text-alan-turing {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
	.informations {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}
	.informations img {
		height: 250px;
		width: 250px;
		margin: 10px 10px 10px 10px;
	}
	.bloc-text-informations {
		width: 39.06vw;
		min-width: 300px;
		padding: 0 10px 10px 10px;
	}
}
/* TABLETTES */
@media screen and (min-width: 769px) and (max-width: 1024px)
{	
	h1{
		font-size: 38px;
	}
	.titre-p{
		flex-direction: column-reverse;
	}
	.titre-p img{
		height: 250px;
		width: 250px;
	}
	.piano{
		flex-direction: column-reverse;
		align-items: center;
		padding: 50px 20px 20px 20px;
	}
	video {
		height: 90%;
		width: 90%;
	}
	.video {
		margin-left: 0px;
	}
	.science {
		flex-direction: column-reverse;
		align-items: center;
	}
	.science img {
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-science {
		width: 39.06vw;
		min-width: 500px;
		padding: 0 10px 10px 10px;
	}
	.nouvelles {
		flex-direction: column-reverse;
		align-items: center;
	}
	.nouvelles img {
		margin: 40px 5px 5px 10px;
	}
	.bloc-text-nouvelles {
		width: 39.06vw;
		min-width: 500px;
		padding: 0 10px 10px 10px;
	}
	.alan-turing {
		flex-direction: column-reverse;
		align-items: center;
	}
	.alan-turing img {
		margin: 50px 0 10px 10px;
	}
	.bloc-text-alan-turing {
		width: 39.06vw;
		min-width: 500px;
		padding: 0 10px 10px 10px;
	}
	.informations {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}
	.informations img {
		margin: 10px 10px 10px 10px;
	}
	.bloc-text-informations {
		width: 39.06vw;
		min-width: 500px;
		padding: 0 10px 10px 10px;
	}
	video {
		height: 75%;
		width: 75%;
	}
	.video {
		margin-left: 0px;
	}
}
/* LAPTOP */
@media screen and (min-width: 1025px) and (max-width: 1250px)
{
	.piano{
		flex-direction: column-reverse;
		align-items: center;
		padding: 50px 20px 20px 20px;
	}
	.bloc-text-piano {
		width: 39.06vw;
		min-width: 750px;
		padding: 0 10px 10px 10px;
	}
	video {
		height: 75%;
		width: 75%;
	}
	.video {
		margin-left: 0px;
	}
	.science img {
		margin-right: 20px;
	}
	.bloc-text-nouvelles {
		width: 39.06vw;
		min-width: 500px;
		padding: 0 10px 10px 10px;
	}
	.alan-turing img {
		margin-right: 60px;
	}
	.informations img {
		margin-right: 20px;
	}
}